
Showroom Mobile Banking - Bug #13256

Fund Transfer > Receipt Page is blank page

07 March 2022 02:52 PM - chok yee fan

Status: Closed Start date: 07 March 2022

Priority: Normal Due date:  

Assignee: Hoo Dextor % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Phase: R1 Branch Code: showroom-proj-base-i5

Description

user: testdeposit2

Issue

login > Home page > click fund transfer > enter all the details > until last page > Receipt is blank

Expected

login > Home page > click fund transfer > enter all the details > until last page > Receipt is not blank

History

#1 - 09 March 2022 10:05 AM - Leoh Dennis leohyq

- Status changed from New to Resolved

- Assignee changed from Leoh Dennis leohyq to chok yee fan

- % Done changed from 0 to 100

r216599 | dennis.leohyq | 2022-03-09 09:30:45 MYT

Changed paths:

M

/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/app/fund-transfer-receipt/fund-transfer-re

ceipt.page.html

M

/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/app/fund-transfer/fund-transfer.effects.ts

M

/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/app/fund-transfer-receipt/fund-transfer-re

ceipt.page.ts

leoh:Bug #13256 Fund Transfer > Receipt Page is blank page

----------------------------------------------------------------------------

#2 - 09 March 2022 03:02 PM - chok yee fan

- Assignee changed from chok yee fan to Hoo Dextor

#3 - 11 March 2022 11:12 AM - Wee Meng Soh

- Status changed from Resolved to Pending SIT 

Released Showroom MY SIT 1.0.0.7 in MY
https://dev.silverlakemobility.com/redmine/issues/13256


#4 - 11 March 2022 11:43 AM - chok yee fan

- Status changed from Pending SIT  to Closed
